Obter Chat App
curl --request GET \
--url https://api.notifique.dev/v1/chat/apps/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/chat/apps/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/chat/apps/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/chat/apps/{id}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"id": "clxxapp...",
"name": "Mi App",
"publicKey": "pk_live_...",
"signingSecret": "<string>",
"status": "ACTIVE",
"allowedOrigins": [
"<string>"
],
"allowClientCreateDirect": true,
"allowClientCreateGroup": true,
"allowClientAddMembers": true,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"allowedMessageTypes": [
"text"
],
"allowEdit": true,
"allowDeleteForEveryone": true,
"allowUserManageCapabilities": true,
"defaultEnabledMessageTypes": [
"text"
],
"defaultEditEnabled": true,
"defaultDeleteForEveryoneEnabled": true
}
}{
"success": false,
"error": "<string>",
"code": "<string>",
"message": "<string>"
}{
"success": false,
"error": "<string>",
"code": "<string>",
"message": "<string>"
}{
"success": false,
"error": "<string>",
"code": "<string>",
"message": "<string>"
}Chat Apps
Obter Chat App
GET
/
v1
/
chat
/
apps
/
{id}
Obter Chat App
curl --request GET \
--url https://api.notifique.dev/v1/chat/apps/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/chat/apps/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/chat/apps/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/chat/apps/{id}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"id": "clxxapp...",
"name": "Mi App",
"publicKey": "pk_live_...",
"signingSecret": "<string>",
"status": "ACTIVE",
"allowedOrigins": [
"<string>"
],
"allowClientCreateDirect": true,
"allowClientCreateGroup": true,
"allowClientAddMembers": true,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"allowedMessageTypes": [
"text"
],
"allowEdit": true,
"allowDeleteForEveryone": true,
"allowUserManageCapabilities": true,
"defaultEnabledMessageTypes": [
"text"
],
"defaultEditEnabled": true,
"defaultDeleteForEveryoneEnabled": true
}
}{
"success": false,
"error": "<string>",
"code": "<string>",
"message": "<string>"
}{
"success": false,
"error": "<string>",
"code": "<string>",
"message": "<string>"
}{
"success": false,
"error": "<string>",
"code": "<string>",
"message": "<string>"
}Esta página foi útil?

